 
 
 
 
 .rule-ol 
 {
	 text-align: justify;
    line-height: 16pt;font-size:10pt;
 }
 .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }
 
 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 vertical-align:top;
	 }
 
 
 
 .instruction-li 
 {
	 line-height:20px;
 }
 
 .instruction-ol 
 {
	 margin: 0 0 10px 25px !important;text-align: justify;
    line-height: 16pt;font-size:10pt;
 }
 
 .user-panellogo
 {
	 max-width: 180px;
    max-height: 58px;
	}
 
 .footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
 
 
 
 
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:448px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.middle-content-start-inst
{
	width:auto;
	height:510px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}



.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:22px;
	margin:0px 0 0 0px;
	padding:10px 0 0 50px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:425px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:410px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 12.8px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 10px 0px;
    font-size: 12pt;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left:10%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:-11px 0 0 0px; z-index:-3;
 }
 
 
 
 
 
 @media screen and (-webkit-min-device-pixel-ratio:0)
	 {
		 
		 
		 
		 
		  .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }
	 
	  .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 
	  .instruction-ol 
 {
	 margin: 0 0 10px 25px !important;
 }
 
	.footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
  
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:460px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}	 
	.middle-content-start-inst
{
	width:auto;
	height:520px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid; border-bottom:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;
}	





.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:22px;
	margin:0px 0 0 0px;
	padding:10px 0 0 50px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:445px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:425px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 12.8px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 10px 0px;
    font-size: 12pt;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left:10%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
   
	 }
 
 
 
 
@media (min-width: 320px) and (max-width: 480px)
       {
		 

.rule-ol 
 {
	 text-align: justify;
     line-height: 16pt;font-size:10pt;
 }

	 
		  .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }
	 
	   


		 
	 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 vertical-align:top;
	 }
 	    
 .instruction-li 
 {
	 line-height:20px;
 }
		    .instruction-ol 
 {
	 margin: 0 0 10px 0px !important; line-height: 16pt;font-size:10pt;
 }
 
      .footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
 
 
 
 
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:255px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.middle-content-start-inst
{
	width:auto;
	height:325px; 
	text-align:justify;
	line-height:16pt;
	padding:10px 0px 0px 0px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}



.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float: left;
    color: #345895;
    font-family: Levenim MT;
    font-size: 12px;
    margin: 0px 0 0 0px;
    padding: 0px 0 0 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:265px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:190px; 
	text-align:justify;
	line-height:16pt;
	padding:10px 0px 0px 0px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 12 px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding:  0px 0px;
    font-size: 12px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left: 0%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:-11px 0 0 0px; z-index:-3;
 }
	  
	  
	  
	  
	  
	  
	  	   
		@media screen and (-webkit-min-device-pixel-ratio:0)
	 {
	
	
	.rule-ol 
 {
	 text-align: justify;
     line-height: 16pt;font-size:10pt;
 }
	
	  .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }

 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 	
 .instruction-li 
 {
	 line-height:20px;
 }
		 
		  .instruction-ol 
 {
	 margin: 0 0 10px 0px !important; line-height: 16pt;font-size:10pt;
 }
 
	 .footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
 
 
 
 
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:255px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.middle-content-start-inst
{
	width:auto;
	height:325px; 
	text-align:justify;
	line-height:16pt;
	padding:10px 0px 0px 0px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}



.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float: left;
    color: #345895;
    font-family: Levenim MT;
    font-size: 12px;
    margin: 0px 0 0 0px;
    padding: 0px 0 0 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:260px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:198px; 
	text-align:justify;
	line-height:16pt;
	padding:10px 1px 0px 1px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 12 px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 0px 0px;
    font-size: 12px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left: 0%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:-11px 0 0 0px; z-index:-3;
 } 
	  
	  
	  
	  
	  
	  
	  
	 }
	   }
	   
	   
	   
	   
	   
	   
	   
	/*360*640*/

 
@media (min-width: 360px) and (max-width: 640px)
       {
	

.rule-ol 
 {
	 text-align: justify;
     line-height: 16pt;font-size:10pt;
 }
  .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }	
 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 
 
 .instruction-li 
 {
	 line-height:20px;
 }
 .instruction-ol 
 {
	 margin: 0 0 10px 0px !important; line-height: 16pt;font-size:10pt;
 }
 		 
      .footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
 
 
 
 
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:420px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.middle-content-start-inst
{
	width:auto;
	height:480px; 
	text-align:justify;
	line-height:16pt;
	padding:10px 0px 0px 0px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}



.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:12px;
	margin:0px 0 0 0px;
	padding:0px 0 0 10px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:425px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:345px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 12 px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 0px 0px;
    font-size: 12px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left: 0%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:-7px 0 0 0px; z-index:-3;
 }
	  
	  
	  
	  
	  
	  
	  	   
		@media screen and (-webkit-min-device-pixel-ratio:0)
	 {
	
	
	
	.rule-ol 
 {
	 text-align: justify;
     line-height: 16pt;font-size:10pt;
 }
	  .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }

 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 	
 .instruction-li 
 {
	 line-height:20px;
 }
		 
		  .instruction-ol 
 {
	 margin: 0 0 10px 0px !important; line-height: 16pt;font-size:10pt;
 }
 
	 .footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
 
 
 
 
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:420px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.middle-content-start-inst
{
	width:auto;
	height:480px; 
	text-align:justify;
	line-height:16pt;
	padding:10px 0px 0px 0px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}



.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:12px;
	margin:0px 0 0 0px;
	padding:0px 0 0 10px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:425px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:355px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 12 px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 0px 0px;
    font-size: 12px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left: 0%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:-7px 0 0 0px; z-index:-3;
 } 
	  
	  
	  
	  
	  
	  
	  
	 }
	   }	
	   
	   
	   
	   
	   
	   
	   
	 @media (min-width: 768px) and (max-width: 1024px)
       {  
	

	.rule-ol 
 {
	 text-align: justify;
     line-height: 22pt;
    font-size: 20px;
 }
	
	  .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }
 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 	
	    
 .instruction-li 
 {
	 line-height:20px;
 }
	   
	    .instruction-ol 
 {
	 margin: 0 0 50px 25px !important;
    line-height: 22pt;
    font-size: 20px;
 }
 
	   .user-panellogo
 {
	 max-width: 180px;
    max-height: 58px;
	}
 
 .footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
 
 
 
 
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:803px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.middle-content-start-inst
{
	width:auto;
	height:856px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}



.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:22px;
	margin:0px 0 0 0px;
	padding:10px 0 0 50px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:425px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:410px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 10px 0px;
    font-size: 20px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left:10%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:-11px 0 0 0px; z-index:-3;
 }
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   @media screen and (-webkit-min-device-pixel-ratio:0)
	 {
		 
	
.rule-ol 
 {
	 text-align: justify;
     line-height: 22pt;
    font-size: 20px;
 }
  .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }	
	 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 	  
 .instruction-li 
 {
	 line-height:20px;
 }
		  .instruction-ol 
 {
	margin: 0 0 50px 25px !important;
    line-height: 22pt;
    font-size: 20px;
 }
 
		.footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
  
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:803px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}	 
	.middle-content-start-inst
{
	width:auto;
	height:856px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid; border-bottom:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;
}	





.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:22px;
	margin:0px 0 0 0px;
	padding:10px 0 0 50px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:770px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:715px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 10px 0px;
    font-size: 20px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left:10%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }  
		 
	 }
	   
	   
	   }
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	/*980*/




 @media (min-width: 980px) and (max-width: 1280px)
       {  
	   
	   
	   
	   .rule-ol 
 {
	 text-align: justify;
     line-height: 22pt;
    font-size: 25px;
 }
	   
	     .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }
	    .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 
	    
 .instruction-li 
 {
	 line-height:45px;
 }
	    .instruction-ol 
 {
	 margin: 0 0 10px 25px !important; line-height: 20pt;font-size:25px;
 }
 
	   .user-panellogo
 {
	 max-width: 180px;
    max-height: 58px;
	}
 
 .footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
 
 
 
 
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:1055px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.middle-content-start-inst
{
	width:auto;
	height:1110px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}



.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:22px;
	margin:0px 0 0 0px;
	padding:10px 0 0 50px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:425px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:410px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 10px 0px;
    font-size: 20px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left:10%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:-11px 0 0 0px; z-index:-3;
 }
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   
	   @media screen and (-webkit-min-device-pixel-ratio:0)
	 {
		 
		   .rule-ol 
 {
	 text-align: justify;
     line-height: 22pt;
    font-size: 20px;
 }
		 
		   .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }
	 .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 	 
		  
 .instruction-li 
 {
	 line-height:45px;
 }
		 
		  .instruction-ol 
 {
	margin: 0 0 10px 25px !important;
    line-height: 20pt;
    font-size: 20px;
 }
 
		.footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
  
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:1055px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}	 
	.middle-content-start-inst
{
	width:auto;
	height:1110px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid; border-bottom:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;
}	





.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:22px;
	margin:0px 0 0 0px;
	padding:10px 0 0 50px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:1025px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:973px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 10px 0px;
    font-size: 20px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left:10%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
    
		 
		 
		 
		 
	 }
	   
	   
	   }
	   	
	   
	   
	   
	   
	@media all and (min-device-width:1920px) and (min-device-height:1080px)  
  {    
  
  
  
  
  
 
  
  .rule-ol 
 {
	 text-align: justify;
    line-height: 30pt;font-size:25px;
 }
    .previous-sett
 {
	 padding-top: 0%; padding-bottom: 2%;
 }
   .rule-condition
 {
	 margin:2px 8px 0 0px;  
	 
	 }
 
	  
 
 .instruction-li 
 {
	 line-height:40px;
 }
	   
	    .instruction-ol 
 {
	margin: 0 0 10px 25px !important;
    line-height: 30pt;
    font-size: 25px;
 }
 
		.footer-inst-rule{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }
  
.inst-inner-width-instruction{
	width:96%; 
	position:absolute;
	margin:875px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}	 
	.middle-content-start-inst
{
	width:auto;
	height:932px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid; border-bottom:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;
}	





.li-rule
{
	list-style: disc;
	padding-left: 2%;
}



.ul-rule 
{
	padding-left: 1%;
	}




.rule-tips
{
	font-weight:bold; 
	padding:10px 0px; 
	font-size:12pt;
	}



.match-question-start
{
	width:auto;
	border-top:1px #d8d9db solid; 
	border-bottom:1px #d8d9db solid;
	border-left:1px #d8d9db solid;overflow-x:auto;
	}
.inst-headet-start{
	width:auto;
	background:url(../images/header.gif) repeat-x; 
	overflow:hidden; 
	padding:0 0 40px 0px;
	}

.instruction-sett
{
	float:left; 
	color:#345895;
	font-family:Levenim MT; 
	font-size:22px;
	margin:0px 0 0 0px;
	padding:10px 0 0 50px;
    text-transform:uppercase;
	font-weight:bold;
}
.inst-div-width
{
	width:96%; 
	margin:-38px auto 0px auto;
}

.inst-inner-width{
	width:96%; 
	position:absolute;
	margin:858px 0 0 0px;
	z-index:-1;
	background-color:#ffffff;
}
.inst-inner-inner-width
{ 
width:auto;
 height:72px; 
 background-image:url(../images/m-left.gif);
 background-repeat:no-repeat;
 }
 
 .inst-right-gif
 {
	 width:auto; 
	 height:72px; 
	 background-image:url(../images/m-right.gif);
	 background-position:top right; 
	 background-repeat:no-repeat;
	 padding:0 10px;
 }
 
 .inst-m-right-ineer
 {
	 width:auto; 
	 background-color:#FFF;
 }
 
 
 .inst-bottom-center
 {
  width:auto;
 overflow:hidden;
 background-image:url(../images/bottom-center.gif);
 background-repeat:repeat-x;
 }
 
 
 .inst-top-center
 {
	 width:auto;
	 overflow:hidden;
	 background-image:url(../images/top-center.jpg);
	 background-repeat:repeat-x;
	 margin:4px 0 0 0px;
	 }
 
 .inst-float-left
 {
	 float:left;
 }
 
.inst-float-right{
	float:right; 
} 
 
 
 .inst-middle-content
 {
	 width:auto; 
	 background-image:url(../images/middle-left.jpg) ; 
	 background-repeat:no-repeat;
 }
 
 .inst-middle-right{
	 width:auto; 
	 background-image:url(../images/middle-right.jpg); 
	 background-position:top right;
     background-repeat:no-repeat; padding:0  0px;
 }
 
.inst-middle-content-div {
	width:auto; background-color:#FFF; margin:0 11px;
} 


.middle-content-start
{
	width:auto;
	height:842px; 
	text-align:justify;
	line-height:16pt;
	padding:15px 15px 0px 15px;
     border-top:1px #f0f0f0 solid;
	 border-left:1px #f0f0f0 solid;
	 border-right:1px #f0f0f0 solid;
	 margin:0 0px;
	 overflow-y:scroll;border-bottom:1px #f0f0f0 solid;
}

.read-inst 
{
	color: rgb(34, 34, 34);
    font-family: verdana, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
     
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 1;
    word-spacing: 0px;
}

.general-inst-h1
{
	font-weight: bold;
    padding: 10px 0px;
    font-size: 20px;text-align: justify;text-decoration:none;
}



.inst-padding{
	padding-left:10%;
}

 
 .footer-inst{
	 width:100%; 
	 position:absolute;
	 height:30px;
	 background-image:url(../images/footer-image.gif);
	 background-repeat:repeat-x;
	 border-bottom:1px #dfdfdf solid;
	 border-top:1px #dfdfdf solid; 
	 margin:0px 0 0 0px; z-index:-3;
 }   
	   
	   
	   
	   
  }   
	   
	   